set LayoutFileName {#Taaaaai16748.brd}
set TimeStep 40
set TimeStop 16

sigrity::arcTraceSupport 0
sigrity::couplingCompensation 0
sigrity::rigidflex 1

sigrity::set ChipSizeDesign True

sigrity::spdif_option Reset
sigrity::spdif_option UseVoltageToClassifyNet {1}

sigrity::open document $LayoutFileName {!}
sigrity::set fromIDAreflection
sigrity::set IDAIBISPackageType 1

sigrity::update option -MaxCPUPer {75}
sigrity::update option -mode {GeneralSI} {!}
sigrity::update option -GSILevel {1}
sigrity::update option -GSICorner {Typ}
sigrity::update option -GSITimeStep $TimeStep
sigrity::update option -TransTime $TimeStop
sigrity::update option -KeepShapeEn {1}

sigrity::update net selected 0 -all
sigrity::update net selected 1 {PARALLELBUS_DATA<0>}
sigrity::update net selected 1 {PARALLELBUS_DATA<1>}
sigrity::update net selected 1 {PARALLELBUS_DATA<2>}
sigrity::update net selected 1 {PARALLELBUS_DATA<3>}
sigrity::update net selected 1 {PARALLELBUS_DATA<4>}
sigrity::update net selected 1 {PARALLELBUS_DATA<5>}
sigrity::update net selected 1 {PARALLELBUS_DATA<6>}
sigrity::update net selected 1 {PARALLELBUS_DATA<7>}
sigrity::update net selected 1 {PARALLELBUS_DATA<8>}
sigrity::update net selected 1 {PARALLELBUS_DATA<9>}
sigrity::update net selected 1 {PARALLELBUS_DATA<10>}
sigrity::update net selected 1 {PARALLELBUS_DATA<11>}
sigrity::update net selected 1 {PARALLELBUS_DATA<12>}
sigrity::update net selected 1 {PARALLELBUS_DATA<13>}
sigrity::update net selected 1 {PARALLELBUS_DATA<14>}
sigrity::update net selected 1 {PARALLELBUS_DATA<15>}
sigrity::update net selected 1 {PARALLELBUS_DATA<16>}
sigrity::update net selected 1 {PARALLELBUS_DATA<17>}
sigrity::update net selected 1 {PARALLELBUS_DATA<18>}
sigrity::update net selected 1 {PARALLELBUS_DATA<19>}
sigrity::update net selected 1 {PARALLELBUS_DATA<20>}
sigrity::update net selected 1 {PARALLELBUS_DATA<21>}
sigrity::update net selected 1 {PARALLELBUS_DATA<22>}
sigrity::update net selected 1 {PARALLELBUS_DATA<23>}
sigrity::update net selected 1 {PARALLELBUS_DATA<24>}
sigrity::update net selected 1 {PARALLELBUS_DATA<25>}
sigrity::update net selected 1 {PARALLELBUS_DATA<26>}
sigrity::update net selected 1 {PARALLELBUS_DATA<27>}
sigrity::update net selected 1 {PARALLELBUS_DATA<28>}
sigrity::update net selected 1 {PARALLELBUS_DATA<29>}
sigrity::update net selected 1 {PARALLELBUS_DATA<30>}
sigrity::update net selected 1 {PARALLELBUS_DATA<31>}
sigrity::update net selected 1 {PARALLELBUS_DATA<32>}
sigrity::update net selected 1 {PARALLELBUS_DATA<33>}
sigrity::update net selected 1 {PARALLELBUS_DATA<34>}
sigrity::update net selected 1 {PARALLELBUS_DATA<35>}
sigrity::update net selected 1 {PARALLELBUS_DATA<36>}
sigrity::update net selected 1 {PARALLELBUS_DATA<37>}
sigrity::update net selected 1 {PARALLELBUS_DATA<38>}
sigrity::update net selected 1 {PARALLELBUS_DATA<39>}
sigrity::update net selected 1 {PARALLELBUS_DATA<40>}
sigrity::update net selected 1 {PARALLELBUS_DATA<41>}
sigrity::update net selected 1 {PARALLELBUS_DATA<42>}
sigrity::update net selected 1 {PARALLELBUS_DATA<43>}
sigrity::update net selected 1 {PARALLELBUS_DATA<44>}
sigrity::update net selected 1 {PARALLELBUS_DATA<45>}
sigrity::update net selected 1 {PARALLELBUS_DATA<46>}
sigrity::update net selected 1 {PARALLELBUS_DATA<47>}
sigrity::update net selected 1 {PARALLELBUS_DATA<48>}
sigrity::update net selected 1 {PARALLELBUS_DATA<49>}
sigrity::update net selected 1 {PARALLELBUS_DATA<50>}
sigrity::update net selected 1 {PARALLELBUS_DATA<51>}
sigrity::update net selected 1 {PARALLELBUS_DATA<52>}
sigrity::update net selected 1 {PARALLELBUS_DATA<53>}
sigrity::update net selected 1 {PARALLELBUS_DATA<54>}
sigrity::update net selected 1 {PARALLELBUS_DATA<55>}
sigrity::update net selected 1 {PARALLELBUS_DATA<56>}
sigrity::update net selected 1 {PARALLELBUS_DATA<57>}
sigrity::update net selected 1 {PARALLELBUS_DATA<58>}
sigrity::update net selected 1 {PARALLELBUS_DATA<59>}
sigrity::update net selected 1 {PARALLELBUS_DATA<60>}
sigrity::update net selected 1 {PARALLELBUS_DATA<61>}
sigrity::update net selected 1 {PARALLELBUS_DATA<62>}
sigrity::update net selected 1 {PARALLELBUS_DATA<63>}

sigrity::update net report 1 {PARALLELBUS_DATA<0>}
sigrity::update net report 1 {PARALLELBUS_DATA<1>}
sigrity::update net report 1 {PARALLELBUS_DATA<2>}
sigrity::update net report 1 {PARALLELBUS_DATA<3>}
sigrity::update net report 1 {PARALLELBUS_DATA<4>}
sigrity::update net report 1 {PARALLELBUS_DATA<5>}
sigrity::update net report 1 {PARALLELBUS_DATA<6>}
sigrity::update net report 1 {PARALLELBUS_DATA<7>}
sigrity::update net report 1 {PARALLELBUS_DATA<8>}
sigrity::update net report 1 {PARALLELBUS_DATA<9>}
sigrity::update net report 1 {PARALLELBUS_DATA<10>}
sigrity::update net report 1 {PARALLELBUS_DATA<11>}
sigrity::update net report 1 {PARALLELBUS_DATA<12>}
sigrity::update net report 1 {PARALLELBUS_DATA<13>}
sigrity::update net report 1 {PARALLELBUS_DATA<14>}
sigrity::update net report 1 {PARALLELBUS_DATA<15>}
sigrity::update net report 1 {PARALLELBUS_DATA<16>}
sigrity::update net report 1 {PARALLELBUS_DATA<17>}
sigrity::update net report 1 {PARALLELBUS_DATA<18>}
sigrity::update net report 1 {PARALLELBUS_DATA<19>}
sigrity::update net report 1 {PARALLELBUS_DATA<20>}
sigrity::update net report 1 {PARALLELBUS_DATA<21>}
sigrity::update net report 1 {PARALLELBUS_DATA<22>}
sigrity::update net report 1 {PARALLELBUS_DATA<23>}
sigrity::update net report 1 {PARALLELBUS_DATA<24>}
sigrity::update net report 1 {PARALLELBUS_DATA<25>}
sigrity::update net report 1 {PARALLELBUS_DATA<26>}
sigrity::update net report 1 {PARALLELBUS_DATA<27>}
sigrity::update net report 1 {PARALLELBUS_DATA<28>}
sigrity::update net report 1 {PARALLELBUS_DATA<29>}
sigrity::update net report 1 {PARALLELBUS_DATA<30>}
sigrity::update net report 1 {PARALLELBUS_DATA<31>}
sigrity::update net report 1 {PARALLELBUS_DATA<32>}
sigrity::update net report 1 {PARALLELBUS_DATA<33>}
sigrity::update net report 1 {PARALLELBUS_DATA<34>}
sigrity::update net report 1 {PARALLELBUS_DATA<35>}
sigrity::update net report 1 {PARALLELBUS_DATA<36>}
sigrity::update net report 1 {PARALLELBUS_DATA<37>}
sigrity::update net report 1 {PARALLELBUS_DATA<38>}
sigrity::update net report 1 {PARALLELBUS_DATA<39>}
sigrity::update net report 1 {PARALLELBUS_DATA<40>}
sigrity::update net report 1 {PARALLELBUS_DATA<41>}
sigrity::update net report 1 {PARALLELBUS_DATA<42>}
sigrity::update net report 1 {PARALLELBUS_DATA<43>}
sigrity::update net report 1 {PARALLELBUS_DATA<44>}
sigrity::update net report 1 {PARALLELBUS_DATA<45>}
sigrity::update net report 1 {PARALLELBUS_DATA<46>}
sigrity::update net report 1 {PARALLELBUS_DATA<47>}
sigrity::update net report 1 {PARALLELBUS_DATA<48>}
sigrity::update net report 1 {PARALLELBUS_DATA<49>}
sigrity::update net report 1 {PARALLELBUS_DATA<50>}
sigrity::update net report 1 {PARALLELBUS_DATA<51>}
sigrity::update net report 1 {PARALLELBUS_DATA<52>}
sigrity::update net report 1 {PARALLELBUS_DATA<53>}
sigrity::update net report 1 {PARALLELBUS_DATA<54>}
sigrity::update net report 1 {PARALLELBUS_DATA<55>}
sigrity::update net report 1 {PARALLELBUS_DATA<56>}
sigrity::update net report 1 {PARALLELBUS_DATA<57>}
sigrity::update net report 1 {PARALLELBUS_DATA<58>}
sigrity::update net report 1 {PARALLELBUS_DATA<59>}
sigrity::update net report 1 {PARALLELBUS_DATA<60>}
sigrity::update net report 1 {PARALLELBUS_DATA<61>}
sigrity::update net report 1 {PARALLELBUS_DATA<62>}
sigrity::update net report 1 {PARALLELBUS_DATA<63>}

sigrity::assignmodel -refdes {U7} -IBISFile {C:/Users/avira/Desktop/Sigirty Aurora Tutorial/Part-5 Demo files/ida.run/rflt/#taaaaai16748_reflection_u7.ibs} -IBIS_Component {U7}
sigrity::assignmodel -refdes {XU2} -IBISFile {C:/Users/avira/Desktop/Sigirty Aurora Tutorial/Part-5 Demo files/ida.run/rflt/#taaaaai16748_reflection_xu2.ibs} -IBIS_Component {XU2}

sigrity::open ammLibrary {C:/Users/avira/Desktop/Sigirty Aurora Tutorial/Part-5 Demo files/asi_models/proj.amm}
sigrity::assign -refdes {RN23} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN24} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN25} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN26} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN28} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN30} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN31} -asimodel {Auto_RESISTORPack_56_OHM}
sigrity::assign -refdes {RN32} -asimodel {Auto_RESISTORPack_56_OHM}

sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<0>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<1>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<2>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<3>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<4>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<5>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<6>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<7>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<8>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<9>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<10>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<11>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<12>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<13>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<14>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<15>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<16>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<17>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<18>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<19>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<20>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<21>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<22>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<23>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<24>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<25>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<26>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<27>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<28>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<29>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<30>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<31>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<32>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<33>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<34>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<35>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<36>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<37>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<38>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<39>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<40>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<41>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<42>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<43>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<44>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<45>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<46>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<47>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<48>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<49>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<50>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<51>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<52>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<53>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<54>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<55>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<56>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<57>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<58>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<59>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<60>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<61>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<62>"} -stimpattern {0101} -datarate {0.5} -delay {0}
sigrity::IDAReflection -net {NET "PARALLELBUS_DATA<63>"} -stimpattern {0101} -datarate {0.5} -delay {0}

sigrity::update option -unit {mil}

sigrity::process shape {!}
sigrity::save {!}
sigrity::begin Simulation {!}

